.section-container {
    max-width: calc(100% - 200px);
    margin: auto;
    margin-block: 120px;
}

.header-hero {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 620px;
}

    .header-hero img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-hero .hero-wrapper {
        display: flex;
        flex-direction: column;
        position: absolute;
        margin: 0;
        text-align: center;
        width: 100%;
        max-width: 800px;
    }

@media (max-width:1024px) {
    .section-container {
        max-width: calc(100% - 40px);
        padding-block: 40px;
    }

    .header-hero {
        height: 400px;
    }

        .header-hero .hero-wrapper {
            max-width: calc(100% - 40px);
        }
}

.header-hero .entry-meta {
    display: inline-block;
    max-width: max-content;
    padding: 6px 12px;
    margin-inline: auto;
    background: linear-gradient(264.46deg, #969696 -0.45%, rgba(150, 150, 150, 0) 99.08%);
    list-style: none;
}

    .header-hero .entry-meta li:not(:last-of-type) {
        margin-inline-end: 9px;
    }

    .header-hero .entry-meta li {
        display: inline-block;
    }

        .header-hero .entry-meta li:after {
            margin-inline-start: 9px;
        }

        .header-hero .entry-meta li:not(:last-of-type):after {
            content: ">";
        }

.header-hero .page-title {
    margin-top: 20px;
}

.header-hero .team-social-btns {
    display: flex;
    flex-wrap: wrap;
    margin-block-end: 24px;
    gap: 24px;
    align-items: center;
    justify-content: center;
}

.content-container {
    position: relative;
    margin-block: 100px;
    margin-inline: auto;
    max-width: calc(100% - 40px);
    z-index: 9;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin-block: 0.8em;
}

.entry-content li {
    line-height: 2;
}

.entry-content a {
    color: #4336FF;
}

.entry-content > * {
    max-width: 800px;
    margin-inline: auto;
}

    .entry-content > *.alignwide {
        max-width: 1100px;
    }

.entry-content .team-profile {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    align-items: center;
    justify-content: center;
    margin-block: 80px;
}

@media(max-width:768px) {
    .entry-content .team-profile {
        grid-template-columns: 1fr;
    }
}

.entry-content .team-profile img {
    aspect-ratio: 1/1;
    width: 100%;
    height: auto;
    border-radius: 24px;
}

form {
    margin-block: 2em;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

    form .col-2 {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
    }

@media (max-width:768px) {
    form .col-2 {
        grid-template-columns: 1fr;
    }
}

form label {
    font-weight: 600;
    font-size: 14px;
}

form input, form textarea {
    appearance: none;
    border: 0;
    padding: 17px 13px;
    background-color: #F3F3F3;
    border-radius: 12px;
}

    form input[type="submit"] {
        background-color: #000;
        color: white;
        font-weight: bold;
        transition: all .2s ease-in-out;
    }

        form input[type="submit"]:hover {
            background-color: #4a494a;
        }
